html
,body{
    height: 100%;
    background-color: #ffffff;
    color: #333333;
}

#wrapper{
    min-height: 100%;
    height: auto;    
    margin-bottom: -30px;
    padding-bottom: 30px;
}

.banner{
  /*background-position: top left;
  background-image: url(/imagenes/banner.jpg);
  background-repeat: repeat-x;*/
  height: 150px;
}

.logo{
    margin-top: 25px;
}

section{
    margin-bottom:10px;
}

.pie {
    height: 30px;
    padding: 5px 15px;
    background-color: #444444;
    text-align: center;
}

.error-inesperado{
  margin-top: 10px;
}

.panel-personalizado {
  border-color: #404041;
}

.panel-personalizado-heading{
  padding: 10px 15px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  /*background-color: #259FDE;*/
  background-color: #3D3D3F;
  color: #FFFFFF;
}

.panel-personalizado-body{
  background-color: #CCCCCC;
  border-color: #404041;
  /*color: #ffffff;*/
  padding: 10px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
}

.renglon{
  margin-bottom: 10px;
}

.control-personalizado-label{
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.form-personalizado-control {
  border: 1px solid #cccccc;
}

.texto-negro-1{
  color: #000000;
}

.texto-negrita{
  font-weight: bolder;
}

.texto-gris-1{
  color: #999999;
}

.texto-rojo{
  color: #FF0000;
}

.texto-verde{
  /*color: #009900;*/
  color: #006600;
}

.error{
  color:#ff0000;
  /*display: block;*/
}

.displayNone{
  display: none;
}

.ui-dialog-titlebar-close{
  display: none;
}

.panel-texto{
  color: #333333;
  margin: 0;
  padding: 0;
}

.input-group-addon{
  line-height: 0;
  padding: 6px 5px;
}

#analisis-contenedor .form-group{
  margin: 2px;
}

.deshabilitado{
  background-color: #C8C9CB;
}

.analisis-panel-personalizado {
  border-color: #404041;
}

.analisis-actual-panel-personalizado-heading{
  padding: 10px 15px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #949599;
  color: #FFFFFF;
}

.analisis-objetivo-panel-personalizado-heading{
  padding: 10px 15px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #404041;
  color: #FFFFFF;
}

.analisis-diferencia-panel-personalizado-heading{
  padding: 10px 15px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #41A2DA;
  color: #FFFFFF;
}

.analisis-panel-personalizado-body{
  background-color: #E7E7E8;
  border-color: #404041;
  /*color: #ffffff;*/
  padding: 10px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
}

.error-personalizado{
  border: solid 1px #FF0000;
  color: #FF0000;
}

/*EJEMPLO*/
.ejemplo_1-panel-personalizado {
  border-color: #404041;
}

.ejemplo_1-actual-panel-personalizado-heading{
  padding: 10px 15px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #949599;
  color: #FFFFFF;
}

.ejemplo_1-panel-personalizado-body{
  background-color: #E7E7E8;
  border-color: #404041;
  /*color: #ffffff;*/
  padding: 10px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
}
/*FIN*/

.titulo_1{
  font-size: 28px;
  font-family: Tahoma;
}

.titulo_2{
  font-size: 40px;
  font-family: Tahoma;
}

/*INGRESO*/
.banner-ingreso{
  background-color: #3D3D3F;
  color:#FFFFFF;
  padding:20px;
}
/*FIN*/